Name: xfce-mcs-manager
Version: 4.0.1
Release: alt1

Summary: Multi channel settings manager for XFce
Summary(ru_RU.CP1251):    XFce
License: LGPL
Url: http://www.xfce.org/
Group: Graphical desktop/XFce
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: libxfce4mcs >= %version, libxfcegui4 >= %version
BuildPreReq: libxfce4mcs-devel >= %version, libxfcegui4-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++
BuildRequires: glib2-devel libatk-devel libexpat libgtk+2-devel libpango-devel
BuildRequires: libstdc++-devel libxfce4util-devel pkgconfig

%description
%name is a multi channel settings manager for XFce.

%description -l ru_RU.CP1251
%name --       XFce.

%package devel
Summary: Development files to build %name plugins
Summary(ru_RU.CP1251):      %name
Group: Development/C
License: LGPL
PreReq: %name = %version-%release

%description devel
Header files for other apps to be able to build their own mcs plugins.

%description devel -l ru_RU.CP1251
 ,      
    XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%__mkdir -p  %buildroot%_libdir/xfce4/mcs-plugins

%files
%doc README INSTALL TODO COPYING AUTHORS
%_bindir/*
%dir %_libdir/xfce4
%dir %_libdir/xfce4/mcs-plugins
%dir %_datadir/xfce4/doc
%_datadir/xfce4/doc/*

%files devel
%_includedir/xfce4/xfce-mcs-manager
%_libdir/pkgconfig/*.pc

%changelog
* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.9
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt0.9
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt0.9
- 3.99.1

* Fri Jun 13 2003 Andrey Astafiev <andrei@altlinux.ru> 3.90.0-alt0.9
- First build of RPM package for Sisyphus.
- Spec derived from original version.
